OSMAlchemy - OpenStreetMap to SQLAlchemy bridge
Copyright (c) 2016 Dominik George <nik@naturalnet.de>
Copyright (c) 2016 Eike Tim Jesinghaus <eike@naturalnet.de>

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

Alternatively, you are free to use OSMAlchemy under Simplified BSD, The
MirOS Licence, GPL-2+, LGPL-2.1+, AGPL-3+ or the same terms as Python
itself.


Exception for any OpenStreetMap data in this source repository, e.g.
test data:

 © OpenStreetMap contributors, licensed under the Open Data Commons Open
 Database License (ODbL).

You are free to copy, distribute, transmit and adapt our data, as long
as you credit OpenStreetMap and its contributors. If you alter or build
upon our data, you may distribute the result only under the same
licence. The full legal code explains your rights and responsibilities.

You can find the full legal code in the ODBL file.
